{% extends 'base.html.twig' %}

{% block title %}Titelimport{% endblock %}

{% block body %}
    <div class="row justify-content-md-center mt-5">
        <div class="col-8">
            <h1 class="mb-5">Daten Importieren</h1>
            {{ form_start(form) }}
            {{ form_widget(form) }}
            <button class="btn btn-success">{{ button_label|default('Speichern') }}</button>
            {{ form_end(form) }}
        </div>
    </div>
{% endblock %}